[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: removing support for old platforms

From: David Kastrup
Subject: Re: removing support for old platforms
Date: Tue, 08 Jan 2008 10:49:58 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.0.50 (gnu/linux)

address@hidden (Kim F. Storm) writes:

> Eli Zaretskii <address@hidden> writes:
>>> How about info antinews?
>> No, not that one: Antinews is supposed to be an entertainment, no one
>> will ever seriously look there for any important information.
> Well, it would be a good joke to read something like
> * Emacs is now prepared to run on the following machines and systems,
> which are expected to be available in some distant future: ...

"in some distant past", please.

David Kastrup

reply via email to

[Prev in Thread] Current Thread [Next in Thread]